@charset "utf-8";
body {
	background-color: #6f59a5;
	background-image: url(../images/base/background.jpg);
	background-repeat: repeat;
	padding:0;
	margin:0;
	
	font-family:Arial, Helvetica, sans-serif;
}

a{
	text-decoration: none;
}

.logo {
	height: auto;
	width: 300px;
	position:relative;

	z-index:200;
	float: left;
}


footer {
	height: 30px;
	width: 100%;
	padding:0;
	margin:0;
	background-color:#fff;
	position:fixed;
	bottom:0;
	
	z-index:200;
	
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #f7a600;
	
}

#contenuFooter {
	height: 29px;
	width: 100%;
	color:#6f59a5;

	background-color:#fff;

	
	margin:0;
	position: absolute;
	bottom: 0;
	
	text-align:center;
	
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 10px;
	line-height: 30px;
	
}




main {
	height: auto;
	width: 380px;
	top:50%;
	margin-top: -200px;
	left: 50%;
	margin-left: -190px;
	position: absolute;
	padding:40px;
	box-sizing: border-box;
	background-color: #fff;
	
	border-radius: 10px;
	

}




.titreBloc {
	height: 55px;
	width: 300px;
	position: relative;
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase;
	text-align: center;
	color: #6f59a5;
	float: left;
	display: block;
	
	margin-top:20px;
	margin-bottom:20px;

	

}

#RS {
	height: 40px;
	width: 100%;
	top:20px;
	position: relative;

	
	 display: flex;
  justify-content: center;
  gap: 15px;

}

.iconRScontact {
	height: 37px;
	width: 37px;
	position: relative;
	float:left;
	border-width: 3px;
	border-style: solid;
	border-color: #6f59a5;
	border-radius: 30px;
	margin-right:10px;
	/*opacity:0.8;*/
}

.iconRScontact:hover {

	border-color:#f7a600;
	opacity:1;

  transition:
  /*opacity .2s,*/
    border-color .2s;
}


